@echo on
set bpc=c:\dos\bp7\bin\bpc
set stdops=-GD -B -Ebin -Uramon -Iramon -Oramon -Urouter -Utdb -Uxms -Uc:\dos\bp7\units -DRelease
rem set stdsw=-$E- -$D- -$I- -$L- -$S- -$W- -$Y-
set stdsw=-$E-

rem set abg=-DAlfa
set abg=-DBeta
rem set abg=-DGamma

%bpc% %stdops% %stdsw% %abg% -CD -DWtrConf -$G- router\wtrconf
%bpc% %stdops% %stdsw% %abg% -CD -DWtrUtil -$G- router\wtrutil
%bpc% %stdops% %stdsw% %abg% -CD -DWtrTest -$G- router\wtrtest
%bpc% %stdops% %stdsw% %abg% -CD -DWtrGate -$G+ router\wtrgate
rem %bpc% %stdops% %stdsw% %abg% -CP -DWtrGate router\wtrgated
%bpc% %stdops% %stdsw% %abg% -CD -DWtrGate -DUseOvr -$G- router\wtrgateo

set bpc=
set stdops=
set stdsw=
